The Gnumeric Manual
Prev |  | Next

# DEC2HEX

## Name

DEC2HEX --

## Synopsis

    DEC2HEX(number[,places])

## Description

DEC2HEX function converts a decimal number to a hexadecimal number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

DEC2HEX(42) equals 2A.

## See also

HEX2DEC, DEC2BIN, DEC2OCT.

Prev | Home | Next
DEC2BIN | Up | DEC2OCT